html, body {
	margin: 0px;
	height: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	background-color: #34689A;
	background-image: url(../grfx/body_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

a:link, a:visited {
	color: #990000;
	text-decoration: underline;
}

a:hover, a:active {
	color: #990000;
	text-decoration: none;
}

.loginLinks > div, .loginLinks {
	text-align: right !important;
}

.copyright {
	padding-top: 8px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}

.copyright a:link, .copyright a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.copyright a:hover, .copyright a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

.smwhite {
	color: #FFFFFF;
}

.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: 900;
	color: #7D0000;
	letter-spacing: 1px;
	padding-bottom: 20px;
	padding-top: 10px;
}

.title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background-color: #27496C;
	border-bottom: 1px solid #E8E8E8;
}

.homeboxcontent {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.2, #EEEEEE),
		color-stop(1, #FFFFFF)
	);
	background-image: -o-linear-gradient(bottom, #EEEEEE 20%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #EEEEEE 20%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #EEEEEE 20%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #EEEEEE 20%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #EEEEEE 20%, #FFFFFF 100%);
}

.homebox {
	border: 1px solid #B6B6B6;
}

.boldtext {
	color: #990000;
	font-weight: bold;
}

.boldtext2 {
	color: #39607D;
	font-weight: bold;
}

.colortext {
	color: #990000;
}

li {
	padding-top: 4px;
	padding-bottom: 4px;
}

.organizerrow {
	padding: 4px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #39607D;
}

.organizerlight {
	background-color: #F2F4F7;
}

.dirviewrow {
	background-color: #F1F3F5;
}

.dirviewtitle, .calendarhead {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #39607D;
}

/* Social Icons 
		Make another slice in Fireworks with the 2 states and export it. 
		Copy the 2 styles for each new icon and change the class name (3 places 2 lines) and background url path
		Copy the class and change the name in the template */
.socialicons {
	text-align: right;
}

.socialicons img {
	padding-left: 10px;
}

.social-network {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-position-y: 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	cursor: pointer;
	border: 0px !important;
}

/* facebook */
.social-network.facebook {
	background: url(../grfx/icons_social_facebook.jpg) no-repeat top left;
	background-position: 0 0;
}
.social-network.facebook:hover, .active .social-network.facebook {
	background-position: 0px -34px;
}

/* twitter */
.social-network.twitter {
	background: url(../grfx/icons_social_twitter.jpg) no-repeat top left;
	background-position: 0 0;
}
.social-network.twitter:hover, .active .social-network.twitter {
	background-position: 0 -34px;
}

/* back-to-top classes */
.back-top-icon {
	display: inline-block;
	width: 35px;
	height: 35px;
	background-position-y: 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	cursor: pointer;
	border: 0px !important;
	margin-right: 15px;
}
.back-top {
	background: url(../grfx/backtotop.jpg) no-repeat top left;
	background-position: 0 0;
}
.back-top:hover, .active .back-top {
	background-position: 0 -40px;
}
.back-top-spacing {
	position: relative;
	float: right;
	margin-top: -25px;
}
@media (max-width: 768px) {
	.back-top-spacing {
		position: absolute;
		float: none;
		margin-top: 0;
		right: 0;
	}
	.back-top-spacing2 {
		height: 35px;
		margin-top: 5px;
	}
}

@media (min-width: 992px) {
	/* Color of main nav text */
	.nav > li > a {
		color: #5B5C5E !important;
		font-weight: bold;
	}
	/* Color of main nav on hover, along with the hover color of the bar that appears below text */
	.nav > li:hover > a {
		color: #5B5C5E !important;
		border-bottom: 2px solid #fff !important;
	}
	/* Color of caret on main nav */
	.nav li.dropdown>.dropdown-toggle .caret, .navbar .nav li.dropdown>a:hover .caret, .nav li.dropdown>a:focus .caret {
		border-top-color: #08c;
		border-bottom-color: #08c;
	}
	/* Color of drop down menu text */
	.nav li ul li a {
		color: #747678 !important;
	}
	/* Color of drop down menu text hover */
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
		color: #000 !important;
	}
	/* Color of drop down background */
	.nav li ul {
		background: #f5f7f8;
	}
	/* Border around drop down menu */
	.nav li:hover ul {
		border: 1px solid #d9dddf;
	}
	/* Color of border on bottom of drop down nav text */
	.nav li ul li {
		border-bottom: 1px solid #d9dddf;
	}
}

/* Responsive small title text color, title changes to text when it gets below 979px */
@media (max-width: 991px) {
	a.navbar-brand {
		color: #777;
		text-shadow: 0 1px 0 #333;
		text-decoration: none;
	}
	/* Color for main nav links on small responsive
	   Color of Background rollover
	*/
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #777;
		text-decoration: none;
		font-weight: bold;
	}
	/* Color of caret on responsive */
	.nav li.dropdown>.dropdown-toggle .caret, .navbar .nav li.dropdown>a:hover .caret, .nav li.dropdown>a:focus .caret {
		border-top-color: #08c;
		border-bottom-color: #08c;
	}
	/* Color of nav text when you hover AND background hover */
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #000;
		background: #f2f2f2;		
	}
}

.padded-table {
    border-collapse: separate;
    border-spacing: 0;
    margin: 0 auto;
}

.padded-table td, .padded-table th {
    padding: 5px;
}
